Error al instalar facturascript

  • Al instalar facturascript me pide el módulo bcmath, lo he instalado desde apt-get, pero al darle al phpinfo desde el panel, no me aparece que esté instalado.


    Este es el error que me tira

    You don't have the bcmath PHP extension installed.

  • Good morning,


    Not i-MSCP related but...


    Code
    1. [email protected]:/# aptitude search bcmath
    2. p php-bcmath - Bcmath module for PHP [default]
    3. i php5.6-bcmath - Bcmath module for PHP
    4. i php7.0-bcmath - Bcmath module for PHP
    5. i php7.1-bcmath - Bcmath module for PHP
    6. p php7.2-bcmath - Bcmath module for PHP
    7. i php7.3-bcmath - Bcmath module for PHP
    8. i php7.4-bcmath - Bcmath module for PHP


    Basically put, you need install the package through APT... and restart the FPM instance if you make use of the i-MSCP httpd fpm server implementation..


    You don't give further details regarding your production system (distribution, codename, i-MSCP version, usage of the PhpSwitcher plugin or not, involved PHP version..) and so, we cannot give further instructions.

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206